admin:
    resource: "@AppBundle/Resources/config/routing/admin.yml"
    prefix:   /admin
scorecard:
    resource: "@AppBundle/Resources/config/routing/candidate_scorecard.yml"
    prefix:   /scorecard
batch_candidate:
    resource: "@AppBundle/Resources/config/routing/batch_candidate.yml"
    prefix:   /batch_candidate
candidate:
    resource: "@AppBundle/Resources/config/routing/candidate.yml"
    prefix:   /candidate
timetable:
    resource: "@AppBundle/Resources/config/routing/timetable.yml"
    prefix:   /timetable
ranklist:
    resource: "@AppBundle/Resources/config/routing/rank.yml"
    prefix:   /ranklist
valuation:
    resource: "@AppBundle/Resources/config/routing/valuation.yml"
    prefix:   /valuation
practice_type_exams:
    resource: "@AppBundle/Resources/config/routing/practice_type_exams.yml"
    prefix:   /practice-exams
home_page:
    path:      /
    defaults:  { _controller: AppBundle:Default:index }
text_editor_image_show:
    path:     /html_images/{imageid}
    defaults: { _controller: "AppBundle:TextEditor:show" }
candidate_exam_result:
    path:     /candidate_result/{candExam}/{candidateProfileId}
    defaults: { _controller: "AppBundle:CandidateResult:examResult" }
candidate_exam_result_desc_valuation:
    path:     /candidate-result-valuation/{candExam}/{candidateProfileId}
    defaults: { _controller: "AppBundle:CandidateResult:examResultValuation" }
candidate_exam_result_candidate:
    path:     /candidate_result/{candExam}
    defaults: { _controller: "AppBundle:CandidateResult:examResult" }
candidate_exam_conclusion:
    path:     /candidate_conclusion/{candExam}/{candidateProfileId}
    defaults: { _controller: "AppBundle:CandidateResult:examConclusion" }
candidate_exam_conclusion_candidate:
    path:     /candidate_conclusion/{candExam}
    defaults: { _controller: "AppBundle:CandidateResult:examConclusion" }
text_editor_image_upload:
    path:     /image_upload
    defaults: { _controller: "AppBundle:TextEditor:upload" }
message_read:
    path:     /read-message
    defaults: { _controller: "AppBundle:Message:read" }
message_status_modify:
    path:     /read-message-modify
    defaults: { _controller: "AppBundle:Message:modifyStatus" }